Bug 418221 - Plasma crashes when closing multiple Notes widgets
Summary: Plasma crashes when closing multiple Notes widgets
Status: RESOLVED DUPLICATE of bug 417947
Alias: None
Product: plasmashell
Classification: Unclassified
Component: Desktop Containment (show other bugs)
Version: 5.17.5
Platform: Fedora RPMs Linux
: NOR crash
Target Milestone: 1.0
Assignee: Marco Martin
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2020-02-26 13:22 UTC by alexanromano
Modified: 2020-04-23 17:53 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description alexanromano 2020-02-26 13:22:25 UTC
Application: plasmashell (5.17.5)

Qt Version: 5.13.2
Frameworks Version: 5.67.0
Operating System: Linux 5.5.5-200.fc31.x86_64 x86_64
Distribution: Fedora 31 (KDE Plasma)

-- Information about the crash:
- What I was doing when the application crashed:
I was closing multiple Notes widgets using right click -> alt+N to (remove notes)

- Unusual behavior I noticed:
Notification system got slow to a point where it crashed (I assume). The screen went black, the Notes came back in random desktops/places and all the pending notifications appeared at the same time

- Custom settings of the application:
I am using the Sweet Kvantum theme with icons, fonts and colors from the built-in marketplace. Only the kvantum theme is external.

The crash can be reproduced sometimes.

-- Backtrace:
Application: Plasma (plasmashell), signal: Aborted
Using host libthread_db library "/lib64/libthread_db.so.1".
[Current thread is 1 (Thread 0x7f16fc450800 (LWP 1406))]

Thread 41 (Thread 0x7f16137fe700 (LWP 11878)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 40 (Thread 0x7f1613fff700 (LWP 11877)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 39 (Thread 0x7f1628cf4700 (LWP 11876)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 38 (Thread 0x7f16294f5700 (LWP 11875)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 37 (Thread 0x7f1629cf6700 (LWP 11874)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 36 (Thread 0x7f162acf8700 (LWP 11869)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 35 (Thread 0x7f163edee700 (LWP 11868)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 34 (Thread 0x7f163dc9a700 (LWP 11867)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 33 (Thread 0x7f162bfff700 (LWP 11828)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 32 (Thread 0x7f166588c700 (LWP 6211)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 31 (Thread 0x7f163f5ef700 (LWP 3318)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 30 (Thread 0x7f1666ffd700 (LWP 1999)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#10 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#11 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 29 (Thread 0x7f16677fe700 (LWP 1998)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#12 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#13 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#14 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#15 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#16 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#17 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#18 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 28 (Thread 0x7f1667fff700 (LWP 1997)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#12 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#13 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#14 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#15 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#16 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#17 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#18 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#19 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#20 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#21 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#22 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#23 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#24 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#25 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 27 (Thread 0x7f166cff9700 (LWP 1996)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#8  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 26 (Thread 0x7f166d7fa700 (LWP 1995)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#8  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 25 (Thread 0x7f166dffb700 (LWP 1994)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#12 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#13 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#14 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#15 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 24 (Thread 0x7f166e7fc700 (LWP 1993)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#12 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#13 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#14 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#15 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#16 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#17 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#18 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#19 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#20 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#21 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#22 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#23 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#24 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#25 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#26 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#27 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#28 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#29 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#30 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#31 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#32 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#33 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#34 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#35 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#36 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#37 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 23 (Thread 0x7f166effd700 (LWP 1992)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#12 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#13 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#14 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#15 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#16 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#17 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#18 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#19 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#20 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#21 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#22 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#23 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#24 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#25 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#26 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#27 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#28 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#29 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 22 (Thread 0x7f166f7fe700 (LWP 1991)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#8  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 21 (Thread 0x7f166ffff700 (LWP 1990)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#12 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#13 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#14 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#15 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#16 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#17 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 20 (Thread 0x7f169ca95700 (LWP 1989)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#12 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#13 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#14 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#15 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#16 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#17 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#18 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#19 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 19 (Thread 0x7f169d296700 (LWP 1988)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#12 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#13 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#14 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#15 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#16 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#17 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#18 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#19 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#20 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#21 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#22 0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#23 0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#24 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#25 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#26 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#27 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 18 (Thread 0x7f169da97700 (LWP 1987)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#12 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#13 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 17 (Thread 0x7f169e298700 (LWP 1986)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#8  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 16 (Thread 0x7f16c2a8a700 (LWP 1985)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#8  0x00007f16d5bdb7b9 in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#9  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#10 0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#11 0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#12 0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#13 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 15 (Thread 0x7f169ffff700 (LWP 1984)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f16d5bd7ab0 in ThreadWeaver::Weaver::takeFirstAvailableJobOrSuspendOrWait(ThreadWeaver::Thread*, bool, bool, bool) () from /lib64/libKF5ThreadWeaver.so.5
#4  0x00007f16d5bdb75e in ThreadWeaver::WorkingHardState::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#5  0x00007f16d5bd6c82 in ThreadWeaver::Weaver::applyForWork(ThreadWeaver::Thread*, bool) () from /lib64/libKF5ThreadWeaver.so.5
#6  0x00007f16d5bd9713 in ThreadWeaver::Thread::run() () from /lib64/libKF5ThreadWeaver.so.5
#7  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#8  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 14 (Thread 0x7f16c335e700 (LWP 1979)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 13 (Thread 0x7f169effd700 (LWP 1977)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 12 (Thread 0x7f169f7fe700 (LWP 1939)):
#0  0x00007f16ffddaa6f in poll () from /lib64/libc.so.6
#1  0x00007f16d53ae196 in poll_func () from /lib64/libpulse.so.0
#2  0x00007f16d539f801 in pa_mainloop_poll () from /lib64/libpulse.so.0
#3  0x00007f16d539fe83 in pa_mainloop_iterate () from /lib64/libpulse.so.0
#4  0x00007f16d539ff30 in pa_mainloop_run () from /lib64/libpulse.so.0
#5  0x00007f16d53ae0dd in thread () from /lib64/libpulse.so.0
#6  0x00007f16d5343b9c in internal_thread_func () from /usr/lib64/pulseaudio/libpulsecommon-13.0.so
#7  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#8  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 11 (Thread 0x7f16c0bf4700 (LWP 1896)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 10 (Thread 0x7f16c2181700 (LWP 1834)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 9 (Thread 0x7f16c3fff700 (LWP 1814)):
#0  0x00007f16fe9aaa78 in g_mutex_lock () from /lib64/libglib-2.0.so.0
#1  0x00007f16fe95dd7d in g_main_context_prepare () from /lib64/libglib-2.0.so.0
#2  0x00007f16fe95e73b in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#3  0x00007f16fe95e943 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#4  0x00007f170036e843 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f17003181db in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f1700168c45 in QThread::exec() () from /lib64/libQt5Core.so.5
#7  0x00007f16d4c80c4c in KCupsConnection::run() () from /lib64/libkcupslib.so
#8  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#9  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 8 (Thread 0x7f16d6915700 (LWP 1784)):
#0  0x00007f16ffdd644c in read () from /lib64/libc.so.6
#1  0x00007f16fe9a653f in ?? () from /lib64/libglib-2.0.so.0
#2  0x00007f170036e540 in ?? () from /lib64/libQt5Core.so.5
#3  0x00007f16fe95ca24 in g_main_context_unref () from /lib64/libglib-2.0.so.0
#4  0x3f9594646c8c3000 in ?? ()
#5  0x0000000000000000 in ?? ()

Thread 7 (Thread 0x7f16d721f700 (LWP 1776)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 6 (Thread 0x7f16d7b2b700 (LWP 1761)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f170016f8b3 in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /lib64/libQt5Core.so.5
#2  0x00007f170016f941 in QWaitCondition::wait(QMutex*, unsigned long) () from /lib64/libQt5Core.so.5
#3  0x00007f1701dce4e9 in QSGRenderThread::processEventsAndWaitForMore() () from /lib64/libQt5Quick.so.5
#4  0x00007f1701dce78d in QSGRenderThread::run() () from /lib64/libQt5Quick.so.5
#5  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#6  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#7  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 5 (Thread 0x7f16ddf03700 (LWP 1679)):
#0  0x00007f16ff628d45 in pthread_cond_wait@@GLIBC_2.3.2 () from /lib64/libpthread.so.0
#1  0x00007f16ded9d19b in util_queue_thread_func () from /usr/lib64/dri/i965_dri.so
#2  0x00007f16ded9cdab in impl_thrd_routine () from /usr/lib64/dri/i965_dri.so
#3  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#4  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 4 (Thread 0x7f16ecb0d700 (LWP 1634)):
#0  0x00007f16ffddaa6f in poll () from /lib64/libc.so.6
#1  0x00007f16fe95e80e in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#2  0x00007f16fe95e943 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#3  0x00007f170036e843 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#4  0x00007f17003181db in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f1700168c45 in QThread::exec() () from /lib64/libQt5Core.so.5
#6  0x00007f1701a50399 in QQmlThreadPrivate::run() () from /lib64/libQt5Qml.so.5
#7  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#8  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#9  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 3 (Thread 0x7f16edd67700 (LWP 1476)):
#0  0x00007f16fe9aaa78 in g_mutex_lock () from /lib64/libglib-2.0.so.0
#1  0x00007f16fe95dd7d in g_main_context_prepare () from /lib64/libglib-2.0.so.0
#2  0x00007f16fe95e73b in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#3  0x00007f16fe95e943 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#4  0x00007f170036e843 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#5  0x00007f17003181db in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#6  0x00007f1700168c45 in QThread::exec() () from /lib64/libQt5Core.so.5
#7  0x00007f1700b90f6a in QDBusConnectionManager::run() () from /lib64/libQt5DBus.so.5
#8  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#9  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#10 0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 2 (Thread 0x7f16ef13a700 (LWP 1437)):
#0  0x00007f16ffddaa6f in poll () from /lib64/libc.so.6
#1  0x00007f17021dc38a in _xcb_conn_wait () from /lib64/libxcb.so.1
#2  0x00007f17021ddfea in xcb_wait_for_event () from /lib64/libxcb.so.1
#3  0x00007f16ef330d48 in QXcbEventQueue::run() () from /lib64/libQt5XcbQpa.so.5
#4  0x00007f1700169d96 in QThreadPrivate::start(void*) () from /lib64/libQt5Core.so.5
#5  0x00007f16ff6224e2 in start_thread () from /lib64/libpthread.so.0
#6  0x00007f16ffde56d3 in clone () from /lib64/libc.so.6

Thread 1 (Thread 0x7f16fc450800 (LWP 1406)):
[KCrash Handler]
#6  0x00007f16ffd20625 in raise () from /lib64/libc.so.6
#7  0x00007f16ffd098d9 in abort () from /lib64/libc.so.6
#8  0x00007f16ffd644af in __libc_message () from /lib64/libc.so.6
#9  0x00007f16ffd6ba9c in malloc_printerr () from /lib64/libc.so.6
#10 0x00007f16ffd6d49c in _int_free () from /lib64/libc.so.6
#11 0x00007f17009124cc in QRasterPaintEnginePrivate::~QRasterPaintEnginePrivate() () from /lib64/libQt5Gui.so.5
#12 0x00007f17008fdced in QRasterPaintEngine::~QRasterPaintEngine() () from /lib64/libQt5Gui.so.5
#13 0x00007f1700739230 in QImageData::~QImageData() () from /lib64/libQt5Gui.so.5
#14 0x00007f1700739d7c in QImage::~QImage() () from /lib64/libQt5Gui.so.5
#15 0x00007f16d4d0b3ac in KQuickStyleItem::updatePolish() () from /usr/lib64/qt5/qml/org/kde/qqc2desktopstyle/private/libqqc2desktopstyleplugin.so
#16 0x00007f1701e25edb in QQuickWindowPrivate::polishItems() () from /lib64/libQt5Quick.so.5
#17 0x00007f1701dcc915 in QSGThreadedRenderLoop::polishAndSync(QSGThreadedRenderLoop::Window*, bool) () from /lib64/libQt5Quick.so.5
#18 0x00007f1701dcd674 in QSGThreadedRenderLoop::handleUpdateRequest(QQuickWindow*) () from /lib64/libQt5Quick.so.5
#19 0x00007f1701e320a3 in QQuickWindow::event(QEvent*) () from /lib64/libQt5Quick.so.5
#20 0x00007f1700e1eab6 in QApplicationPrivate::notify_helper(QObject*, QEvent*) () from /lib64/libQt5Widgets.so.5
#21 0x00007f1700e28150 in QApplication::notify(QObject*, QEvent*) () from /lib64/libQt5Widgets.so.5
#22 0x00007f17003193e8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#23 0x00007f17006e814d in QPlatformWindow::deliverUpdateRequest() () from /lib64/libQt5Gui.so.5
#24 0x00007f17006e657e in QPlatformWindow::windowEvent(QEvent*) () from /lib64/libQt5Gui.so.5
#25 0x00007f1700e27ecb in QApplication::notify(QObject*, QEvent*) () from /lib64/libQt5Widgets.so.5
#26 0x00007f17003193e8 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /lib64/libQt5Core.so.5
#27 0x00007f170036dae8 in QTimerInfoList::activateTimers() () from /lib64/libQt5Core.so.5
#28 0x00007f170036e3e4 in idleTimerSourceDispatch(_GSource*, int (*)(void*), void*) () from /lib64/libQt5Core.so.5
#29 0x00007f16fe95e510 in g_main_context_dispatch () from /lib64/libglib-2.0.so.0
#30 0x00007f16fe95e8a0 in g_main_context_iterate.isra () from /lib64/libglib-2.0.so.0
#31 0x00007f16fe95e943 in g_main_context_iteration () from /lib64/libglib-2.0.so.0
#32 0x00007f170036e825 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#33 0x00007f17003181db in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /lib64/libQt5Core.so.5
#34 0x00007f17003200b6 in QCoreApplication::exec() () from /lib64/libQt5Core.so.5
#35 0x000055ce8b0a571a in main ()
[Inferior 1 (process 1406) detached]

Possible duplicates by query: bug 335071, bug 329216, bug 307512, bug 299736, bug 286234.

Reported using DrKonqi
Comment 1 Patrick Silva 2020-03-13 21:18:17 UTC
it seems related/duplicate to/of bug 417947
Comment 2 Nate Graham 2020-04-23 17:53:18 UTC

*** This bug has been marked as a duplicate of bug 417947 ***